Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 08:27:32 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation riyas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  riyas Bot:  Hi Riyas ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565848042            12:18 PM, 06th Jun                   Fatma                   Hi Riyas, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be h
 appy to help you.           12:19 PM, 06th Jun                     riyas                    i need to cancel my shipment -Order # 9660079904           12:19 PM, 06th Jun                     riyas                    its long time back i ordered           12:19 PM, 06th Jun                   Fatma                   Thank you for sharing the order number with me           12:20 PM, 06th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           12:20 PM, 06th Jun                     riyas                    ok           12:20 PM, 06th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  I have checked your order, and i can see that the order has not been delivered to the store yet.           12:23 PM, 06th Jun                     riyas                    mm ok           12:23 PM, 06th Jun                     riyas                    can you cancel ?           12:23 PM, 06
 th Jun                   Fatma                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment.           12:24 PM, 06th Jun                   Fatma                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           12:24 PM, 06th Jun                     riyas                    mm ok           12:24 PM, 06th Jun                   Fatma                   But as the order has not been delivered yet we need to escalate to our team.           12:25 PM, 06th Jun                     riyas                    what is updates of order ?           12:25 PM, 06th Jun                   Fatma                   We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           12:25 PM, 06th Jun                     riyas   
                  ok           12:25 PM, 06th Jun                   Fatma                   Here is the status READY_TO_SHIPPED           12:26 PM, 06th Jun                     riyas                    ok           12:26 PM, 06th Jun                     riyas                    thanks you           12:26 PM, 06th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:27 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2676974